/* Notifications */
.notification-good, .notification-bad, .notification-medium {
	font-weight: bold;
	border: 2px solid black;
	padding: 8px;
	margin: 4px 0px 4px 0px;
	display: block;
}

.notification-good {
	color: green;
	border-color: green;
	background-color: #d3fba4;
}

.notification-medium {
	color: #ff6600;
	border-color:  #ff6600;
	background-color: #ffe58f;
}

.notification-bad {
	color: red;
	border-color: red;
	background-color: #ffd0bf;
}

.notification-highlight-good {
	color: green;
	border: none;
	margin: 0;
}

.notification-highlight-medium {
	color: #ff6600;
	border: none;
	margin: 0;
}

.notification-highlight-bad {
	color: red;
	border: none;
	margin: 0;
}

.clean {
	border: 0;
	padding: 0;
	margin: 0;
}

.new {padding: 0 2px 0 2px; margin: 0 2px 0 2px; background-color: #ffcc00; color: white; font-weight: bold;}
.hot {padding: 0 2px 0 2px; margin: 0 2px 0 2px; background-color: red; color: yellow; font-weight: bold; display: none;}

a.keyword {border: 1px solid #eeeeee; padding: 4px; margin: 4px; line-height: 2.5em; font-weight: bold; color: blue;}
a:hover.keyword {background-color: #eeeeee; color:#286ea0;}

.addthis_toolbox {
	float: right;
	margin-bottom: 4px;
}

.addthis_toolbox a {
	border: 0;
	padding: 0;
	margin: 0;
	border-bottom: 0;

}

.addthis_toolbox a:hover {
	text-decoration: none;
	border-bottom: 0px;
}

.metasticky, .metafeatured, .metahighlight {
	display: none;
}

.archive {
	border-bottom: 1px solid #efefef;
}

.archive p {
	padding-top: 0;
}

.sidemenu .current a, .sidemenu .current a:hover {
	color: white;
}

.sidemenu .current {
	background-color: #aa8fa8;
}

.footer a:hover img {
	border-bottom: 0px;
}

.mobile-footer {
	background: none !important;
}

/* Icons */
a[target="_blank"] {
	display:inline-block;
	line-height:16px; /* check your icon height */
	background:url(/images/new-window.gif)  center right no-repeat;
	padding-right:13px;

} 

a.rss {
	background:transparent url(../images/icons/csssprites.gif) no-repeat scroll 0 -94px;
	padding: 0px 0px 0px 20px;
	line-height: 24px;
}

a.twitter {
	background:transparent url(../images/icons/csssprites.gif) no-repeat scroll 0 -62px;
	padding: 0px 0px 0px 20px;
	line-height: 24px;
}

a.facebook {
	background:transparent url(../images/icons/csssprites.gif) no-repeat scroll 0 -158px;
	padding: 0px 0px 0px 20px;
	line-height: 24px;
}

a.flickr {
	background:transparent url(../images/icons/csssprites.gif) no-repeat scroll 0 -126px;
	padding: 0px 0px 0px 20px;
	line-height: 24px;
}

a.youtube {
	background:transparent url(../images/icons/csssprites.gif) no-repeat scroll 0 0px;
	padding: 0px 0px 0px 20px;
	line-height: 24px;
}

a.share {
	background:transparent url(../images/icons/csssprites.gif) no-repeat scroll 0 -382px;
	padding: 0px 0px 0px 20px;
	line-height: 24px;
}

.oneline {
	width: 350px;
}

/* Mailchimp */
.indicate-required {
	width: 100%;
	text-align: right;
}

#mc_embed_signup legend {
	padding-left: 4px;
}

#mc_embed_signup form {
	border: 0;
	margin: 0px;
	padding: 0;
	background: none;
}

.fieldset {
	padding: 5px;
}

#mc_embed_close {
	display: none;
}

#mc_embed_signup label {
	display: inline;
	padding-left: 4px;
}

#mc_embed_signup input, #mc_embed_signup textarea, #mc_embed_signup select {
	margin-left: 4px;
	margin-bottom: 4px;
}

#mce-responses {
	margin: 4px;
}

#breadcrumbs {
	padding-left: 25px;
	float: left;
}

.flickr-photo-cc, .flickr-photo-cc-right {
	float: right;
	padding-top: 10px;
}

.flickr-photo-cc-left {
	float: left;
	padding-top: 10px;
	margin: 0 10px 10px 10px;
}

.flickr-photo-cc-left a:hover {
	text-decoration: none;
	border-bottom: 0;
}

.flickr-photo-cc span {
	clear: left;
}

.featured {
	padding: 0 5px 0 5px;
	margin: 0;
	float: left;
	width: 140px;
}

.thumb-bucket {
	width: 140px;
	height: 140px;
	text-align: center;
}


.thumbs p {
	display: none;
}

p.flickrgrid-this, ul.flickrgrid-this {
	display: block;
}

.sortby {
	padding: 10px 0 0 10px;
}

/* Dropdown menu */
ul.topnav {
	list-style: none;
	padding: 0 20px;
	margin: 0;
	float: right;
/*	width: 920px; */
	background: #222;
	font-size: 1.2em;
	background: url(topnav_bg.gif) repeat-x;
	z-index: 10000;
	color: #333;
}
ul.topnav li {
	float: left;
	margin: 0;
	padding: 0;
	position: relative; /*--Declare X and Y axis base for sub navigation--*/
}
ul.topnav li a{
	padding: 10px 5px;
/*	color: #fff; */
	display: block;
	text-decoration: none;
	float: left;
    font: bold 14px/35px 'Trebuchet MS',Tahoma,Helvetica,Arial,Geneva,Sans-serif;
    margin: 0;
    padding: 18px 8px 0;
}
ul.topnav li a:hover, ul.topnav li.subhover a.main-nav {
    background: url("../images/nav-hover.jpg") repeat-x scroll 0 0 #D5D3D6;
    color: #AB2E35;
}
ul.topnav li span { /*--Drop down trigger styles--*/
    width: 17px;  
    height: 10px;  
    float: left;  
    margin-top: 30px;
    margin-left: 4px;
	background: url(../images/dropdown-arrow.png) no-repeat center top;
}
ul.topnav li span.subhover {/*background-position: center bottom; cursor: pointer;*/} /*--Hover effect for trigger--*/
ul.topnav li ul.subnav {
	list-style: none;
	position: absolute; /*--Important - Keeps subnav from affecting main navigation flow--*/
	left: 0; top: 53px;
	background: #333;
	margin: 0; padding: 0;
	display: none;
	float: left;
	width: 240px;
/*	border: 1px solid #111; */
	z-index: 10000;
}
ul.topnav li ul.subnav li{
	margin: 0; 
	padding: 0;
/*	border-top: 1px solid #252525; /*--Create bevel effect--*/
/*	border-bottom: 1px solid #444; /*--Create bevel effect--*/
	clear: both;
	width: 240px;
}
html ul.topnav li ul.subnav li a {
	float: left;
	width: 225px;
/*	background: #333 url(dropdown_linkbg.gif) no-repeat 10px center; */
	padding: 0 0 0 20px;
	background-color: #efefef;
	border-bottom: 1px solid #dedede;
	margin: 0;
	font: bold 14px/24px 'Trebuchet MS',Tahoma,Helvetica,Arial,Geneva,Sans-serif;
}

ul.topnav .current {
   background: url("../images/nav-current.jpg") repeat-x scroll 0 0 #D5D3D6;
    }
html ul.topnav li ul.subnav li a:hover { /*--Hover effect for subnav links--*/
/*	background: #222 url(dropdown_linkbg.gif) no-repeat 10px center; */
    color: #AB2E35;
    background: #efefef;
}

.topnav .dropdownarrow {
	border: 0;
	padding: 0;
}


/* File type icons */
.downloads a {
	border-bottom: 1px solid white;
}

ul.downloads {
	margin-left: -5px;
}

#content .col-one-wide-right ul.downloads li {
	list-style-image: none; !important
	padding-left: 0px;
	margin-left: 0;
	
}

.downloads a[title$='.pdf'], .downloads a[title$='.PDF'] {
    display:inline-block;
    padding-left:20px;
/*    line-height:18px; */
    background:transparent url(/images/icons/pdf.gif) center left no-repeat;
}
.downloads a[title$='.xls'], .downloads  a[title$='.csv'], .downloads a[title$='.xlt'], .downloads a[title$='.xlw'] {
    display:inline-block;
    padding-left:20px;
/*    line-height:18px; */
    background:transparent url(/images/icons/excel.gif) center left no-repeat;
}
.downloads a[title$='.ppt'], .downloads a[title$='.pps'] {
    display:inline-block;
    padding-left:20px;
/*    line-height:18px; */
    background:transparent url(/images/icons/powerpoint.png) center left no-repeat;
}
.downloads a[title$='.docx'], .downloads a[title$='.doc'], .downloads a[title$='.rtf'], .downloads a[title$='.txt'], .downloads a[title$='.wps'] {
    display:inline-block;
    padding-left:20px;
/*    line-height:18px; */
    background:transparent url(/images/icons/word.gif) center left no-repeat;
}
.downloads a[title$='.zip'], .downloads a[title$='.gzip'], .downloads a[title$='.rar'] {
    display:inline-block;
    padding-left:20px;
/*    line-height:18px; */
    background:transparent url(/images/icons/zip.gif) center left no-repeat;
}

.downloads .downloadmore {
    display:inline-block;
    padding-left:20px;
/*    line-height:18px; */
    background:transparent url(/images/icons/download.png) center left no-repeat;
}

ul.sidemenu li.dotted {
	background: url(../images/dots.gif) repeat-x left bottom;
}

ul.sidemenu .number {
	display: inline;
	font-weight: bold;
	font-size: larger;
	padding-right: 4px;
}

.split-left-main {
	width: 49%;
	float: left;
	clear: both;
}

.split-right-main {
	width: 49%;
	float: right;
	clear: right;
}

.split-left-sub-image {
	width: 150px;
	padding-left: 10px;
	float: left;
}

.split-right-sub-image {
	width: 150px;
	float: right;
}

.split-left-sub-image img, .split-right-sub-image img {
	margin-top: 10px;
}

.split-left-sub-text {
	width: 185px;
	float: left;
}

.split-right-sub-text {
	width: 185px;
	float: right;
}

.spaced {
	padding: 0 10px 0 10px;
}

.supheading {
	font-size: 10px;
	font-weight: bold;
	color: purple;
	padding-top: 0;
	margin-top: 0;}
	
.flag {
	border: 0;
	padding: 0;
	border: 0;
	vertical-align: text-bottom;
}

.col-three h3 a {
	font-weight: normal;
	color: #333;
}

.sidebar-link {
	position: relative;
	display: block;
}

.sidebar-image {
}

.read-more {
	position: absolute;
	left: 15px;
	top: 12px;	
}

.read-more img {
	border: 0;
	padding: 0;
	margin: 0;
}

.read-more-hack {
	clear: both;
}

.fancybox-skin a:hover {
	background: none;
	background-image: url('/images/fancybox_sprite.png');
}

/* Late additions */

.topnav {
	text-transform: lowercase;
}

.topnav-side {
	float: left !important; 
}

.insidemenu {
	margin:0 10px 0 10px !important;
	padding:0 !important;	
}

.insidemenu li {
	list-style:none !important;	
	padding-left: 0 !important;
}

.footer-col-four {
	float: left;
	width: 690px;
	margin-left: 12px;	
}